/* Index Server Display Styles */
.IdxSearchDisplay {
	font-size: 11px;
 	background-color: #EEEEEE;
	padding-bottom: 20px;
	width: 100%;
}
.IdxSearchDisplayNbDocFound {
	font-weight: bold;
	padding-bottom: 20px;
}
.IdxSearchDisplayTable {
	font-size: 11px;
	background-color: lightYellow;
	margin-left: 20px;
	margin-right: 20px;
}
.IdxSearchDisplayTableColAbstract {
	font-style: italic;
}
.IdxSearchDisplayTableColDate, .IdxSearchDisplayTableHeadDate {
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.IdxSearchDisplayTableColLink A:hover {
	background-color: lightYellow;
}
.IdxSearchDisplayTableColRank, .IdxSearchDisplayTableHeadRank {
	display: block;
}
.IdxSearchDisplayTableColSize, .IdxSearchDisplayTableHeadSize {
	font-weight: bold;
	padding-right: 5px;
}
.IdxSearchDisplayTableColTitle {
	font-style: italic;
}
.IdxSearchDisplayTableRow {
	background-color: Khaki;
	height: 25px;
}
